@tailwind base;
@tailwind components;
@tailwind utilities;

h1, h2, h3, h4, h5, p, b, i, a, input, button, span{
    color: white;
}

textarea:focus, input:focus{
    outline: none;
}

::-webkit-scrollbar {
    width: 10px;
}
  
::-webkit-scrollbar-track {
    background: #44403c;
}
  
::-webkit-scrollbar-thumb {
    background: #737373;
    border-radius: 15px;
}
  
::-webkit-scrollbar-thumb:hover {
    background: #525252;
}